@charset "UTF-8";
/* Default Options */
/* Media Query */
/* Transform Font Size */
/* 無限に可変させるための追加関数 */
/* --------------------------------- */
.l-wrapper {
  padding-block-start: 70px;
  background-color: var(--bg-color);
}
@media screen and (min-width: 1080px) {
  .l-wrapper {
    padding-block-start: 100px;
  }
}

/* --------------------------------- */
.p-home-sec {
  padding-block: clamp(80px, 10vw, 120px);
  padding-inline: var(--contents-inner-padding);
}
.p-home-sec__wrap {
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: var(--space-xs);
}
.p-home-sec__wrap p {
  font-size: 1rem;
}
.p-home-sec__title {
  display: grid;
  grid-template-columns: 4px auto;
  align-items: center;
  column-gap: 8px;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
  text-transform: capitalize;
}
.p-home-sec__title:before {
  content: "";
  aspect-ratio: 1/1;
  display: block;
  background-color: var(--brand-color);
  border-radius: 50%;
}
.p-home-sec__catch {
  font-size: clamp(1.5rem, 0.8863636364rem + 1.7045454545vw, 2.25rem);
  font-weight: 500;
  line-height: 1.6;
}
.p-home-footnav {
  padding-block: clamp(80px, 10vw, 120px);
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  background-color: #252525;
}
.p-home-footnav .item a {
  height: clamp(120px, 15vw, 200px);
  padding-inline: var(--space-xs);
  display: grid;
  column-gap: clamp(16px, 1.5vw, 32px);
  grid-template-columns: 32px 1fr auto;
  align-items: center;
  background-color: #3e3e3e;
  text-decoration: none;
}
.p-home-footnav .item .icon svg {
  fill: var(--bg-color);
}
.p-home-footnav .item p {
  font-size: clamp(1.125rem, 0.8181818182rem + 0.8522727273vw, 1.5rem);
  font-weight: 500;
  line-height: 1.4;
  color: var(--bg-color);
}
.p-home-footnav .item .c-icon-arrow {
  width: clamp(36px, 5vw, 64px);
  height: clamp(16px, 2vw, 24px);
  border-radius: clamp(8px, 1vw, 12px);
}
@media screen and (min-width: 1080px) {
  .p-home-footnav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 5px;
  }
}
.p-kv {
  width: 100%;
  height: clamp(560px, 560px + 200 * (100vw - 375px) / 649, 760px);
  display: flex;
  justify-content: end;
  align-items: end;
  position: relative;
  overflow: hidden;
}
.p-kv:before {
  content: "";
  width: 85%;
  height: clamp(470px, 470px + 90 * (100vw - 375px) / 649, 560px);
  display: block;
  background-image: url(../../assets/images/home_new/bg_kv_2x.webp);
  background-size: cover;
  background-position: center;
  position: absolute;
  bottom: var(--space-sm);
  right: 0;
  z-index: 1;
}
.p-kv:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-image: url(../../assets/images/home_new/bg.png);
  background-size: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0.07;
}
.p-kv__wrap {
  width: max(50vw, 300px);
  padding-block: var(--space-sm);
  padding-inline: clamp(30px, 5vw, 80px);
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: var(--space-xxs);
  background-image: radial-gradient(at 90% 90%, rgba(0, 0, 0, 0.6), #000000 50%);
  position: absolute;
  top: clamp(0px, (100vw - 375px) * 0.09245, 60px);
  left: 0;
  z-index: 2;
  box-sizing: border-box;
  color: var(--bg-color);
}
.p-kv__wrap .text {
  font-size: clamp(0.6875rem, 0.5340909091rem + 0.4261363636vw, 0.875rem);
  font-weight: 500;
  line-height: 1.4;
}
.p-kv__wrap .catch {
  font-size: clamp(1.5rem, -0.1363636364rem + 4.5454545455vw, 3.5rem);
  font-weight: 600;
  line-height: 1.2;
}
.p-kv__wrap .button {
  margin-block-start: var(--space-xxs);
}
.p-kv .image {
  width: clamp(220px, 220px + 220 * (100vw - 375px) / 649, 440px);
  position: relative;
  right: calc(-85px + 20vw);
  top: clamp(80px, 80px + 220 * (100vw - 375px) / 649, 300px);
  z-index: 3;
}
.p-kv .image .text {
  width: 120px;
  position: absolute;
  top: 32vw;
  left: -10vw;
  font-size: clamp(0.6875rem, 0.4829545455rem + 0.5681818182vw, 0.9375rem);
  font-weight: 500;
  line-height: 1.6;
}
.p-kv-scroll {
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  row-gap: 10px;
  position: absolute;
  left: 6vw;
  bottom: 0;
}
.p-kv-scroll .icon {
  width: 1px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: start;
  background-color: var(--text-color);
  position: relative;
}
.p-kv-scroll .icon:before {
  content: "";
  width: 5px;
  height: 5px;
  aspect-ratio: 1/1;
  display: block;
  background-color: var(--text-color);
  border-radius: 50%;
  animation: KvIconAnimation 1600ms cubic-bezier(0.76, 0, 0.24, 1) infinite;
}
.p-kv-scroll .text {
  font-size: clamp(0.75rem, 0.6477272727rem + 0.2840909091vw, 0.875rem);
  font-weight: 500;
  line-height: 1;
  writing-mode: vertical-lr;
  font-feature-settings: normal;
}
@media screen and (min-width: 1080px) {
  .p-kv__wrap {
    width: max(45vw, 300px);
  }
  .p-kv__wrap .text {
    font-size: clamp(0.875rem, 0.3636363636rem + 1.4204545455vw, 1.5rem);
  }
  .p-kv__wrap .button br {
    display: none;
  }
  .p-kv .image .text {
    top: 27%;
    left: 95%;
  }
  .p-kv-scroll {
    display: grid;
    grid-template-columns: 1px auto;
    column-gap: 10px;
    align-items: start;
    left: 40px;
    bottom: var(--space-sm);
  }
  .p-kv-scroll .text {
    writing-mode: horizontal-tb;
  }
}
.p-feature {
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: var(--space-sm);
  background-color: var(--text-color);
  color: var(--bg-color);
}
.p-feature .p-home-sec__title {
  color: var(--bg-color);
}
@media screen and (min-width: 1080px) {
  .p-feature {
    padding-inline-end: 0;
    display: grid;
    grid-template-columns: 1fr 40%;
    column-gap: var(--contents-inner-padding);
    align-items: center;
  }
  .p-feature__image {
    aspect-ratio: 1/1;
  }
  .p-feature__image picture,
  .p-feature__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.p-investment {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
}
.p-investment .p-home-sec__wrap .catch {
  font-size: clamp(1rem, 0.3863636364rem + 1.7045454545vw, 1.75rem);
  font-weight: 500;
  line-height: 1;
}
.p-investment .p-home-sec__wrap .catch span {
  font-size: clamp(1.75rem, 1.1363636364rem + 1.7045454545vw, 2.5rem);
}
.p-investment-result {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}
.p-investment-result .item {
  padding-block-start: 20px;
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  column-gap: 40px;
  row-gap: 5px;
  border-block-start: 1px solid rgba(0, 0, 0, 0.5);
}
.p-investment-result .item .title {
  grid-area: 1/1/2/2;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1;
}
.p-investment-result .item p {
  grid-area: 2/1/3/2;
  font-size: 0.875rem;
}
.p-investment-result .item p span {
  border-block-end: 1px solid var(--brand-color);
  font-weight: 600;
}
.p-investment-result .item .number {
  grid-area: 1/2/3/3;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
}
.p-investment-result .item .number span {
  margin-inline: 3px;
  font-size: 2.25rem;
}
@media screen and (min-width: 1080px) {
  .p-investment {
    padding-inline-start: 0;
    display: grid;
    grid-template-columns: 40% 1fr;
    grid-template-rows: repeat(2, auto);
    align-items: center;
    column-gap: var(--contents-inner-padding);
    align-items: center;
  }
  .p-investment .p-home-sec__wrap {
    grid-area: 1/2/2/3;
  }
  .p-investment-result {
    grid-area: 2/2/3/3;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
  }
  .p-investment-result .item {
    display: flex;
    flex-direction: column;
    align-items: start;
    row-gap: var(--space-xs);
  }
  .p-investment-result .item .title {
    font-size: 0.875rem;
    order: 0;
  }
  .p-investment-result .item .number {
    order: 1;
  }
  .p-investment-result .item p {
    order: 2;
  }
  .p-investment__image {
    aspect-ratio: 1/1;
    grid-area: 1/1/3/2;
  }
  .p-investment__image picture,
  .p-investment__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.p-libth {
  padding-inline: max(7.5vw, 20px);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
  position: relative;
  color: var(--bg-color);
}
.p-libth:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(36, 36, 36, 0.85);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.p-libth__wrap {
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: clamp(20px, 3vw, 50px);
  position: relative;
  z-index: 3;
}
.p-libth__wrap p {
  font-size: 1rem;
}
.p-libth-title {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xs);
  color: var(--bg-color);
}
.p-libth-title .text {
  font-size: clamp(1rem, 0.6420454545rem + 0.9943181818vw, 1.4375rem);
  font-weight: 500;
  line-height: 1;
}
.p-libth-title .logo {
  width: clamp(320px, 35vw, 410px);
}
.p-libth__image {
  position: relative;
  z-index: 2;
}
.p-libth-bg {
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.p-libth-bg .sp,
.p-libth-bg .pc {
  width: 100%;
}
.p-libth-bg .sp picture,
.p-libth-bg .sp img,
.p-libth-bg .pc picture,
.p-libth-bg .pc img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.p-libth-bg .pc {
  display: none;
}
@media screen and (min-width: 1080px) {
  .p-libth {
    display: grid;
    grid-template-columns: 1fr 50%;
    column-gap: clamp(60px, 8vw, 120px);
    align-items: center;
  }
  .p-libth-bg .sp {
    display: none;
  }
  .p-libth-bg .pc {
    display: block;
  }
}
.p-other {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  background-color: rgb(242, 242, 242);
}
.p-other .item {
  display: grid;
  grid-template-columns: 30% 1fr;
  column-gap: clamp(20px, 3vw, 48px);
}
.p-other .image picture,
.p-other .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.p-other .wrap {
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: clamp(20px, 3vw, 32px);
}
.p-other .wrap .title {
  font-size: clamp(1rem, 0.3863636364rem + 1.7045454545vw, 1.75rem);
  font-weight: 500;
  line-height: 1;
}
.p-other .wrap .title span {
  font-size: clamp(1.75rem, 1.3409090909rem + 1.1363636364vw, 2.25rem);
}
.p-other .wrap p {
  font-size: clamp(0.875rem, 0.7727272727rem + 0.2840909091vw, 1rem);
}
@media screen and (min-width: 1080px) {
  .p-other {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-sm);
  }
}
.p-project {
  padding-inline-end: 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: var(--space-xs);
  background-color: var(--text-color);
  color: var(--bg-color);
}
.p-project .p-home-sec__wrap .button {
  display: none;
}
.p-project .p-home-sec__title {
  color: var(--bg-color);
}
.p-project-slide {
  padding: clamp(20px, 3vw, 60px);
  display: grid;
  grid-template-columns: auto auto 1fr;
  grid-template-rows: repeat(3, auto);
  column-gap: 10px;
  row-gap: var(--space-xs);
  background-color: var(--bg-color);
  overflow: hidden;
  color: var(--text-color);
}
.p-project-swiper {
  grid-area: 1/1/2/4;
}
.p-project-swiper .swiper-wrapper {
  padding-inline: 0;
  list-style: none;
}
.p-project-swiper .swiper-slide a {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  text-decoration: none;
}
.p-project-swiper .swiper-slide a .image {
  width: 100%;
  aspect-ratio: 3/4;
  padding-inline: max(10%, 20px);
  padding-inline: max(16%, 30px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--text-color);
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
}
.p-project-swiper .swiper-slide a .image:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-image: var(--thumb-url);
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  transform-origin: center;
  transform: scale(1.1);
  opacity: 0.5;
  filter: blur(10px);
}
.p-project-swiper .swiper-slide a .image .area {
  height: clamp(24px, 2vw, 32px);
  padding-inline: 10px;
  display: flex;
  align-items: center;
  border: 1px solid var(--bg-color);
  border-radius: clamp(12px, 1vw, 16px);
  position: absolute;
  top: var(--space-xxs);
  left: var(--space-xxs);
  z-index: 2;
  font-size: clamp(0.75rem, 0.5454545455rem + 0.5681818182vw, 1rem);
  font-weight: 500;
  line-height: 1;
  color: var(--bg-color);
  box-sizing: border-box;
}
.p-project-swiper .swiper-slide a .image img {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  position: relative;
  z-index: 1;
}
.p-project-swiper .swiper-slide a .title {
  font-size: clamp(1rem, 0.8977272727rem + 0.2840909091vw, 1.125rem);
  font-weight: 500;
  line-height: 1.4;
}
.p-project-scrollbar {
  height: 3px;
  grid-area: 2/1/3/4;
  background-color: #d9d9d9;
}
.p-project-scrollbar .swiper-scrollbar-drag {
  background-color: var(--brand-color);
}
.p-project-prev {
  grid-area: 3/1/4/2;
  transform: scaleX(-1);
}
.p-project-next {
  grid-area: 3/2/4/3;
}
@media screen and (min-width: 1080px) {
  .p-project {
    padding-block-start: var(--space-lg);
    padding-block-end: 0;
    display: grid;
    grid-template-columns: max(25%, 360px) 1fr;
    background-color: transparent;
    position: relative;
  }
  .p-project__wrap {
    position: relative;
    z-index: 1;
  }
  .p-project__wrap:before {
    content: "";
    width: 50vw;
    height: calc(100% + clamp(80px, 10vw, 100px) * 2);
    display: block;
    background-color: var(--text-color);
    position: absolute;
    top: calc(clamp(80px, 10vw, 100px) * -1);
    left: 0;
    z-index: 0;
  }
  .p-project .p-home-sec__wrap {
    padding-inline: clamp(40px, 5vw, 60px);
    background-color: var(--text-color);
    position: relative;
    z-index: 1;
  }
  .p-project .p-home-sec__wrap .button {
    display: block;
  }
  .p-project-slide {
    grid-template-rows: repeat(2, auto);
    align-items: center;
    position: relative;
    z-index: 2;
  }
  .p-project-swiper {
    grid-area: 1/1/2/4;
  }
  .p-project-scrollbar {
    grid-area: 2/3/3/4;
  }
  .p-project-prev {
    grid-area: 2/1/3/2;
  }
  .p-project-next {
    grid-area: 2/2/3/3;
  }
  .p-project .p-project-button {
    display: none;
  }
}
.p-voice {
  padding-inline: 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: var(--space-sm);
}
.p-voice .p-home-sec__wrap {
  padding-inline: var(--contents-inner-padding);
}
.p-voice-wrap {
  width: 100%;
  padding-block: 10px;
  overflow: hidden;
}
.p-voice-list {
  height: 100%;
  display: flex;
  column-gap: var(--space-xs);
  width: max-content;
  will-change: transform;
  animation: CarouselAnimation 100s linear infinite;
  position: relative;
  z-index: 0;
}
.p-voice-list-card {
  width: clamp(240px, 25vw, 360px);
  padding-block: var(--space-sm);
  padding-inline: var(--space-xs);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xs);
  flex: 1;
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  position: relative;
}
.p-voice-list-card:before, .p-voice-list-card:after {
  content: "";
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
}
.p-voice-list-card:before {
  background-image: url(/assets/images/home_new/icon_quote_right.svg);
  top: -12px;
  right: var(--space-xs);
}
.p-voice-list-card:after {
  background-image: url(/assets/images/home_new/icon_quote_left.svg);
  bottom: -12px;
  left: var(--space-xs);
}
.p-voice-list-card .catch {
  font-size: clamp(1rem, 0.7954545455rem + 0.5681818182vw, 1.25rem);
  font-weight: 500;
  line-height: 1.6;
}
.p-voice-list-card .text {
  font-size: clamp(0.8125rem, 0.7613636364rem + 0.1420454545vw, 0.875rem);
  line-height: 1.2;
  color: rgba(0, 0, 0, 0.5);
}
.p-voice .button {
  margin-inline: var(--contents-inner-padding);
}
@media screen and (min-width: 1080px) {
  .p-voice {
    align-items: center;
  }
  .p-voice .p-home-sec__wrap {
    align-items: center;
  }
}
.p-news {
  padding-inline-end: 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: 30px;
  background-color: var(--text-color);
  color: var(--bg-color);
}
.p-news .p-home-sec__wrap .button {
  display: none;
}
.p-news .p-home-sec__title {
  color: var(--bg-color);
}
.p-news-list {
  padding-block: var(--space-sm);
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  background-color: var(--bg-color);
  color: var(--text-color);
}
.p-news-list .item {
  border-block-end: 1px solid rgba(0, 0, 0, 0.15);
}
.p-news-list .item a {
  padding-block: var(--space-xs);
  display: flex;
  justify-content: start;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  text-decoration: none;
}
.p-news-list .item .date {
  font-size: 0.875rem;
  line-height: 1;
  color: rgba(0, 0, 0, 0.5);
}
.p-news-list .item .category {
  height: 20px;
  padding-inline: 10px;
  display: flex;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  font-size: 0.75rem;
  line-height: 1;
  box-sizing: border-box;
}
.p-news-list .item p {
  width: 100%;
  font-size: clamp(0.9375rem, 0.8863636364rem + 0.1420454545vw, 1rem);
  line-height: 1.6;
}
@media screen and (min-width: 1080px) {
  .p-news {
    padding-inline-end: var(--contents-inner-padding);
    display: grid;
    grid-template-columns: 1fr max(25%, 360px);
    background-color: transparent;
  }
  .p-news__wrap {
    padding-inline: var(--space-sm);
    position: relative;
    z-index: 1;
    grid-area: 1/2/2/3;
    box-sizing: border-box;
  }
  .p-news__wrap:before {
    content: "";
    width: 50vw;
    height: calc(100% + clamp(80px, 10vw, 100px) * 2);
    display: block;
    background-color: var(--text-color);
    position: absolute;
    top: calc(clamp(80px, 10vw, 100px) * -1);
    right: 0;
    z-index: 0;
  }
  .p-news .p-home-sec__wrap {
    position: relative;
    z-index: 1;
  }
  .p-news .p-home-sec__wrap .button {
    display: block;
  }
  .p-news-list {
    grid-area: 1/1/2/2;
    background: #f2f2f2;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
  }
  .p-news-button {
    display: none;
  }
}

@keyframes KvIconAnimation {
  0% {
    transform: translateY(0);
  }
  80% {
    transform: translateY(59px);
  }
  100% {
    transform: translateY(59px);
  }
}
@keyframes CarouselAnimation {
  to {
    transform: translateX(-50%);
  }
}
/* --------------------------------- */
/* --------------------------------- */